<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3fc82f3ef08828754080baa10ab3323">
  <dict>
    <!--2022-05-24 11:04:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
